/*File for some ast additional css*/

.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
	display: none;
}

.woocommerce.archive .et_shop_image .et_overlay:before{
	display: none;
}
.woocommerce.archive .et_shop_image .et_overlay{
	border: none;
}
.woocommerce.archive .et_shop_image {
	width: 270px;
	height: 170px;
}
.woocommerce.archive ul.products li.product a img{
	max-height: 100%;
	max-width: 100%;
	margin: 0 0 9px 0 !important;
	display:block !important;
	margin:0 auto !important;
}
.header .bottom-section nav ul li li {
	-moz-column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
}
.form-wppp-select.products-per-page select{
	padding: 4px 8px;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #666!important;
	background-color: #ececec;
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 12px;
	font-weight: 500;
	margin-left: 4px
}

.woof_redraw_zone{
	padding-top: 10px;
}
.woof_redraw_zone h4{
	font-family: Montserrat;
	padding-bottom: 7px;
	font-size: 20px;
	font-weight: bold;
}
.woof_list li {
	padding: 0 0 4px 0 !important;
}
.woof_childs_list_opener span.woof_is_closed, .woof_childs_list_opener span.woof_is_opened{
	filter: hue-rotate(270deg);
}
.woocommerce button.button{
	border: 1px solid #d8612e !important;
	color: #d8612e !important;
	font-family: Montserrat !important;
}
.woocommerce button.button:hover{
	background: #d8612e !important;
	color: #fff !important;
}
.woocommerce button.button:after{
	color: #fff !important;
}

body.single-product #sidebar{
	display: none;
}
.irs-from, .irs-to, .irs-single{
	font-size: 14px !important;
}
.irs-grid-text{
	font-size: 11px !important;
}
.c-menu input[type=text]{
	width: calc(70% - 6px);
	height: 46px;
}
.search-results #content-area{
	padding-top: 25px;
}
.search-results #left-area{
	display: flex;
	flex-wrap: wrap;
}
.search-results #left-area article{
	width: 25%;
	margin: 0 4%;
}
.search-results #left-area .pagination{
	padding-top: 40px;
	padding-left: 4%;
	width: 100%;
	font-weight: bold;
}
.search-results #left-area{
	float: none;
	width: 100%;
	padding-right: 0;
}
.search-results #main-content .container:before{
	display: none;
}
.search-results #sidebar{
	display: none;
}
.search-results .et_pb_post .entry-featured-image-url{
	text-align: center;
}
.search-results .et_pb_post .entry-featured-image-url img{
	max-height: 200px;
	width: auto;
}
.parallax_title.no-image{
	margin-bottom: 0;
}

@media (max-width: 1230px){
	.menu .mega-menu .sub-menu{
		column-count: 1;
		max-width: 100% !important;
	}
	.menu .mega-menu .sub-menu .menu-item{
		line-height: 8px;
		font-size: 12px;
	}
	.c-menu--push-right .menu-item-has-children{
		position: relative;
	}
	.c-menu--push-right .menu-item-has-children::after{
		content: '';
		width: 0;
		height: 0;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 8px solid #000;
		position: absolute;
		right: 10px;
		top: 20px;
		transition: all .3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	}
	.c-menu--push-right .menu-item-has-children a{
		position: relative;
		z-index: 0;
	}
	.c-menu--push-right .menu-item-has-children.active::after{
		transform: rotate(180deg);
	}
	.c-menu--push-right .menu-item .toggle-sub-menu{
		display: block;
		position: absolute;
		width: 40px;
		height: 100%;
		right: 0;
		top: 0;
		cursor: pointer;
		z-index: 1;
	}
	.menu .mega-menu .sub-menu .menu-item{
		border-top: 0;
	}
}

/*.page-id-281 .item img {*/
	/*width: 100% !important;*/
	/*height: 186px;*/
	/*object-fit: contain;*/
	/*position: relative !important;*/
	/*max-width: 100% !important;*/
/*}*/

/*.page-id-281 .item .text {*/
	/*padding: 0!important;*/
	/*margin: 0;*/
	/*justify-content: center;*/
	/*align-items: center;*/
	/*display: flex;*/
	/*flex-direction: column;*/
	/*height: 100%;*/
	/*position: relative;*/
	/*text-align: center;*/
/*}*/

/*.page-id-281 .item {*/
	/*display: grid;*/
	/*grid-template-columns: 45% 55%;*/
	/*justify-content: center;*/
	/*align-items: center;*/
/*}*/

/*.page-id-281 .item {*/
	/*padding: 0;*/
/*}*/

.page-id-281 .item .text h4.title {
	font-style: normal !important;
}

@media (max-width: 980px){
	.woocommerce.archive .et_shop_image {
		width: 100%;
		height: 170px;
	}
	/*.woocommerce.archive ul.products li.product a img {*/
		/*height: initial;*/
	/*}*/
}
@media (max-width: 700px){
	footer .col_1 {
		clear: both;
		width: 100%;
		padding-right: 0;
	}
	footer .col_2 {
		width: 30%;
		padding-right: 3%;
	}
	footer .col_3 {
		width: 66%;
		padding-right: 0;
	}
	.products_row .item .title{
		word-break: break-word;
		font-size: 1.6rem;
	}
}
@media (max-width: 520px){
	.products_row .item .text{
		width: calc(100% - 4rem);
	}
	.products_row .item .title{
		font-size: 2rem;
	}
	footer .col_2 {
		width: 30%;
		padding-right: 3%;
	}
	footer .col_3 {
		width: 66%;
		padding-right: 0;
	}
	.woocommerce-page ul.products li.product:nth-child(n), .woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n+1){
		clear: both;
		width: 50% !important;
		float: right;
		margin: 0 auto !important;
	}
}
/*@media (max-width: 479px){*/
	/*.woocommerce-page ul.products li.product:nth-child(n) {*/
		/*width: 45.25%!important;*/
		/*margin: 0 9.5% 9.5% 0!important;*/
	/*}*/
	/*.woocommerce-page ul.products li.product:nth-child(2n) {*/
		/*margin-right: 0!important;*/
	/*}*/
/*}*/